﻿.header .c-header-wrap .c-nav-wrapper ul li a.mob-menu {
    display: none;
}

.header .c-header-wrap .c-nav-wrapper ul li a.desktop-menu {
    display: block;
}

.c-sub-menu.mob-menu {
    display: none;
}
.c-sub-menu.desktop-menu {
    display: block;
}
.leading .leading-content .btn-box {
     padding-top: 15px; 
}
@media screen and (max-width: 1024px) {
    .header .c-header-wrap .c-nav-wrapper ul li a.mob-menu {
        display: block;
    }

    .header .c-header-wrap .c-nav-wrapper ul li a.desktop-menu {
        display: none;
    }

    .c-sub-menu.mob-menu {
        display: block;
    }
    .c-sub-menu.desktop-menu {
        display: none;
    }
}
